@charset "utf-8";
html, body {
	height: 100%;
}
body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
a:link, a:visited {
	color: #000;
}
a:hover, a:active {
	color: #0096ff;
}
.url-current, a.url-current {
	color: #f60;
	display: inline;
}
.main-wrapper {
	min-height: 100%;
	width: 100%;
	background-image: url(images/background.png);
	background-repeat: repeat-y;
	background-position: center;
}
.header-wrapper {
	height: 53px;
	width: 100%;
	background-image: url(images/header-gradient.png);
	background-repeat: repeat-x;
}
.header-content {
	height: 100%;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.logo {
	float: left;
	height: 27px;
	width: 90px;
	margin-top: 13px;
	margin-right: 120px;
	margin-left: 120px;
	display: block;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
}
.menu-item, .menu-separator {
	float: left;
	height: 53px;
	display: block;
	background-image: url(images/menu-items.png);
	background-repeat: no-repeat;
}
.menu-item {
	width: 176px;
}
.menu-separator {
	width: 1px;
	background-color: black;
}
.menu-item.news {
	background-position: 0px bottom;
}
.menu-item.products {
	background-position: -176px bottom;
}
.menu-item.support {
	background-position: -352px bottom;
}
.menu-item.news.selected {
	background-position: -1056px bottom;
}
.menu-item.products.selected {
	background-position: -1232px bottom;
}
.menu-item.support.selected {
	background-position: -1408px bottom;
}
.menu-item.news:hover {
	background-position: -528px bottom;
}
.menu-item.products:hover {
	background-position: -704px bottom;
}
.menu-item.support:hover {
	background-position: -880px bottom;
}
.footer-wrapper {
	height: 150px;
	width: 100%;
	background-image: url(images/border-bottom.png);
	background-repeat: no-repeat;
	margin-top: -150px;
	margin-right: auto;
	margin-left: auto;
	background-position: center bottom;
}
.footer-content-wrapper {
	height: 100%;
	width: 100%;
	background-image: url(images/footer-gradient.png);
	background-repeat: repeat-x;
}
.footer-content {
	height: 100%;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/footer-gradient.png);
	background-repeat: repeat-x;
}
.footer-placeholder {
	height: 200px;
	width: 100%;
	clear: both;
}
.footer {
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}
.footer-block {
	width: 290px;
	height: 100%;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 24px;
}
.content-wrapper
{
	width: 100%;
	background-image: url(images/border-top.png);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
	min-height: 100px;
	padding-top: 50px;
}
.main-content
{
	width: 1020px;
	margin-right: auto;
	margin-left: auto;
	min-height: 100px;
}
.content-block {
	width: 700px;
	height: 100%;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 1.6em;
	margin-left: 65px;
	margin-top: 10px;
}
.context-block {
	padding-left: 50px;
	width: 150px;
	height: 100%;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 1.6em;
	margin-top: 10px;
}
.product-box-block, .product-box-block-big {
	width: 400px;
	height: 235px;
	float: left;
	margin-top: 20px;
	margin-left: -45px;
	margin-right: 0px;
	background-image: url(images/box-shadow.png);
	background-repeat: no-repeat;
	background-position: 0px 115px;
}
.product-box-block-big {
	width: 780px;
	margin-top: 10px;
	min-height: 200px;
	height: auto;
}
.product-box-img {
	float: left;
	margin-left: 45px;
	margin-right: 30px;
}
.product-box-text {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
	width: 190px;
	height: 200px;
	position: relative;
	z-index: 100;
	clear: right;
}
.product-box-text h3 {
	margin-top: 15px;
}
.product-box-block-big .product-box-text {
	width: 580px;
	height: auto;
}
.product-box-icons {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	float: left;
	margin-left: 177px;
	margin-top: -60px;
	width: 200px;
	height: 30px;
	position: relative;
	z-index: 101;
}
.product-box-block-big .product-box-icons {
	margin-left: 0px;
	margin-top: 0px;
	width: 200px;
	height: 30px;
	position: relative;
	z-index: 101;
}
img {
	border: 0;
}
li {
	margin-top: 10px;
	margin-botoom: 10px;
}
em {
	color: #00C;
}
p, li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	line-height: 20px;
}
li {
	margin-top: 5px;
	margin-bottom: 5px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	text-shadow: #999 1px 1px 3px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-shadow: #999 1px 1px 3px;
/*	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0096ff;
*/}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
/*	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF9600;
*/}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
hr {
	border: none;
  border-top: 1px solid black;
	height: 1px;
	clear: both;
}
.context-block p {
	font-size: 9pt;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 20px;
}
.context-block td {
	font-size: 8pt;
	padding-left: 5px;
	font-family: Tahoma, Geneva, sans-serif;
}
.news-item p {
	margin-bottom: 0px;
}
.news-item .date {
	font-size: 9pt;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #C60;
}
.path {
	font-size: 7.5pt;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #AAA;
}
.path a:link, .path a:visited {
	color: #AAA;
}
.path a:hover, .path a:active {
	color: #0096ff;
}
.preview-block {
	background-color: #666;
	clear: both;
	width: 670px;
	padding: 30px;
	padding-right: 0;
}
.preview-block img {
	margin-right: 30px;
}
sup {
	font-family: Tahoma, Geneva, sans-serif;
}
.shadow-hr {
  border-bottom: solid 1px #CCC;
	height: 1px;
	margin-top: 30px;
	margin-bottom: 15px;
}